
/* Basic styling */
.sticky-nav {
  /*padding: 5px 20px;*/
}

.navbar-css{
	text-transform: uppercase;
	/*padding: 5px 20px; */
	/* padding-right: 15%;  */
	/* padding-left: 15%;  */
}

.navbar-css ul {
	list-style-type: none;
}
.navbar-css a {
	color: white;
	text-decoration: none;
}
.navbar-css a:hover {
	text-decoration: underline;
}
.logo a:hover {
	text-decoration: none;
}
.menu-header li {
	font-size: 16px;
	padding: 15px 5px;
	white-space: nowrap;
}
.logo a,
.toggle a {
	font-size: 20px;
}
.navbar-css li a{
	color: black;
}

.existing-holder{
	text-align: right; 
	/*padding: 5px 20px;*/
	/* padding-right: 15%; */
	/* padding-left: 15%; */
	border-bottom: 1px solid #EAEAEA;
	padding: 9px;
}


/* Mobile menu */
.menu-header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.toggle {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}
.item.button {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.item {
	width: 100%;
	text-align: center;
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
	display: none;
}
.item.active {
  display: block;
}

.footer-logo img{
	width: 270px;
	height: 70px;
}

ul.menu-header{
	padding-left: 0; /*40px*/
}
.logo img{
	width: 190px;
    height: 45px;
}
/*li.logo{
	margin-right: 40px;
}*/


.footer-container {
    /*padding: 30px 30px 0 30px;*/
    /* padding: 50px 50px 0 70px; */
    font-size: 17px;
}
 
/******************************/

.quotation, .customer-info{
	margin: 0 100px;
}

@media all and (max-width: 768px){
	.quotation, .customer-info{
		margin: 0 auto;
	}
}

/* Smaller Mobile menu */
@media all and (min-width: 320px){
	.menu-header {
		-webkit-box-pack: center;
	    -ms-flex-pack: center;
        justify-content: center; 
	}
	.logo{
		-webkit-box-flex: 1;
	    -ms-flex: 1;
        flex: 1;
	}
	.toggle{
		-webkit-box-flex: 2;
	    -ms-flex: 2;
        flex: 2;
		text-align: right;
	}

	#msform fieldset{ 
		padding: 0;
	}

	/* .quotation{
		margin: 0 auto !important;
	} */

	.steps.existing-customer fieldset{
		padding: 0;
		/*background: red;*/
	} 

	.steps.existing-customer fieldset{
		width: 90% !important; 
	}

	.p-detail h3{
		font-size: 20px;
	}

	.text-center{
		padding: 0 !important;
	}

	.inland-phrase, .fire-phrase, .genli-phrase, .personal-phrase{
		padding: 0;
	}

	/* .navbar-css{ 
		padding-right: 5%; 
		padding-left: 5%; 
	} */

	/* .existing-holder{
		padding-right: 5%;
		padding-left: 5%; 
	} */
}

/* Small Mobile menu */
@media all and (min-width: 375px){
	.menu-header {
		-webkit-box-pack: center;
	    -ms-flex-pack: center;
        justify-content: center; 
	}
	.logo{
		-webkit-box-flex: 1;
	    -ms-flex: 1;
        flex: 1;
	}
	.toggle{
		-webkit-box-flex: 2;
	    -ms-flex: 2;
        flex: 2;
		text-align: right;
	} 
	.existing-holder{
		padding-right: 15%;
		padding-left: 15%; 
		text-align: center;
	}

	.footer-container {
	    padding: 30px 0px 0px 10px;
	    /*padding: 30px 30px 0 30px;*/
	    /*padding: 50px 50px 0 70px;*/
	    font-size: 17px;
	}
}

/* Tablet menu */
@media all and (min-width: 600px) {
	.menu-header {
		-webkit-box-pack: center;
	    -ms-flex-pack: center;
        justify-content: center;
	}
	.logo {
		-webkit-box-flex: 1;
	    -ms-flex: 1;
        flex: 1; 
	}
	.toggle {
		-webkit-box-flex: 1;
	    -ms-flex: 1;
        flex: 1;
		text-align: right;
	}
	.item.button {
		width: auto;
		-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
        order: 1;
		display: block;
	}
	.toggle {
		-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
        order: 2;
	}
	.button.secondary {
		border: 0;
	}
	.button a {
		padding: 7.5px 15px;
		background: teal;
		border: 1px #006d6d solid;
	}
	.button.secondary a {
		background: transparent;
	}
	.button a:hover {
		text-decoration: none;
	}
	.button:not(.secondary) a:hover {
		background: #006d6d;
		border-color: #005959;
	}
	.button.secondary a:hover {
		color: #ddd;
	}

	ul.menu-header{
		padding-left: 40px;
	} 
	.logo img{
		width: 270PX;
	    height: 62px;
	}

	.steps.existing-customer fieldset{
		width: 65% !important; 
	} 
	/*li.logo{
		margin-right: unset;
	}*/

	/* .navbar-css{ 
		padding-right: 15%; 
		padding-left: 15%; 
	} */

	.existing-holder{
		/* padding-right: 15%; */
		/* padding-left: 15%;  */
		text-align: right;
	}
	
	.footer-container {
	    padding: 30px 0px 0px 0px;
	    /*padding: 30px 30px 0 30px;*/
	    /*padding: 50px 50px 0 70px;*/
	    font-size: 17px;
	}

}
/* Desktop menu */
@media all and (min-width: 900px) {  
	.ty-class{
		padding: 15px;
	}
	.item {
		display: block;
		width: auto;
	}
	.toggle {
		display: none;
	}
	.logo {
		-webkit-box-ordinal-group: 1;
	    -ms-flex-order: 0;
        order: 0;
	}
	.item {
		-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
        order: 1;
	}
	.button {
		-webkit-box-ordinal-group: 3;
    	-ms-flex-order: 2;
        order: 2;
	}
	.menu-header li {
		padding: 10px 10px;
	}
	.menu-header li.button {
		padding-right: 0;
	}

	.footer-logo img{
		width: 380px; 
		height: 96px;
	}
	ul.menu-header{
		padding-left: 40px;
	} 
	.logo img{
		width: 270PX;
	    height: 62px;
	}
	/* .quotation{
		margin: 0 160px !important;
	} */

	#msform fieldset{ 
		padding: 20px 30px 0 30px;
	}
	/*li.logo{
		margin-right: unset;
	}*/
	.ps-paragraph{
	  	padding-top: 60px;
	}

	.footer-container {
	    /*padding: 30px 30px 0 30px;*/
	    padding: 50px 50px 0 70px;
	    font-size: 17px;
	}

}

@media (max-width: 1024px){
	.frontend-container {
		width: 100%;
	}

	/* .navbar-css{ 
		padding-right: 5%; 
		padding-left: 5%; 
	} */

	.existing-holder{
		padding-right: 5%;
		padding-left: 5%; 
	}
}


